body {
 font-family: "Verdana"; font-size: "8pt";  color="#FFFFFF"; color:#ffffff

}

table,td,tr
{ font-family: "Verdana"; font-size: "8pt"; }
 text {text-decoration:none; color:#ffffff; font-family: verdana; font-size: 8pt}
a {text-decoration:none; color:#ffffff; font-family: verdana; }
a:link {text-decoration:none; color:#ffffff; font-family: verdana;}
.menue {text-decoration:none; color:#ffffff; font-family: verdana; font-weight: bold;}
.right {text-decoration:none; color:#ffffff; font-family: verdana;}
a:hover {text-decoration:none; color:#000000; font-family: verdana;}